.outlet {
	
	overflow: hidden;
}

.outlet:after { 

	content:"";
	position: absolute;
	width: 300px;
	height: 20px;
	right: -120px;
	top: 20px;
	z-index:1;
	background-repeat: no-repeat;
	background-position: center top;
	-webkit-transform: rotate(45deg);
	-moz-transform:    rotate(45deg);
	-ms-transform:     rotate(45deg);
	-o-transform:      rotate(45deg);
	transform:         rotate(45deg);
}

.outlet-CS:after { background-image: url('../img/ribbon/outlet-cs.png'); }
.outlet-DE:after { background-image: url('../img/ribbon/outlet-de.png'); }
.outlet-EN:after { background-image: url('../img/ribbon/outlet-en.png'); }
.outlet-ES:after { background-image: url('../img/ribbon/outlet-es.png'); }
.outlet-FR:after { background-image: url('../img/ribbon/outlet-fr.png'); }
.outlet-HR:after { background-image: url('../img/ribbon/outlet-hr.png'); }
.outlet-HU:after { background-image: url('../img/ribbon/outlet-hu.png'); }
.outlet-IT:after { background-image: url('../img/ribbon/outlet-it.png'); }
.outlet-NL:after { background-image: url('../img/ribbon/outlet-nl.png'); }
.outlet-PL:after { background-image: url('../img/ribbon/outlet-pl.png'); }
.outlet-PT:after { background-image: url('../img/ribbon/outlet-pt.png'); }
.outlet-SK:after { background-image: url('../img/ribbon/outlet-sk.png'); }
.outlet-SL:after { background-image: url('../img/ribbon/outlet-sl.png'); }